Множественные уязвимости в SPIP

Дата публикации:
31.12.2008
Дата изменения:
31.12.2008
Всего просмотров:
2221
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5812
CVE-2008-5813
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SPIP 1.x
SPIP 2.x
Уязвимые версии: SPIP версии до 2.0.2

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю выполнить произвольные SQL команды в базе данных приложения и обойти некоторые ограничения безопасности.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "ID" в сценарии inc/rubriques.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

2. Уязвимость существует из-за неизвестной ошибки. Подробности уязвимости не сообщаются.

URL производителя: www.spip.net/en

Решение: Установите последнюю версию 2.0.2 с сайта производителя.

Ссылки: http://www.spip-contrib.net/SPIP-1-8-3b-1-9-2g-2-2

или введите имя

CAPTCHA